# Uses of Interface
org.eclipse.core.resources.IBuildContext

Packages that use IBuildContext
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IBuildContext in org.eclipse.core.resources

Methods in org.eclipse.core.resources that return IBuildContext
Modifier and Type
Method
Description
`final IBuildContext`
IncrementalProjectBuilder.`getContext()`
Get the context for this invocation of the builder.